
html,body{
    height:100%;
    margin:0;
    padding:0;
}
body{
    background:#FFF;
    text-align:center;
    min-width:960px;
    min-height:400px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	color: #333;
	
	background-image:url('bg.jpg');
	background-repeat:repeat;
}
#vertical{
    position:absolute;
    top:50%;
    margin-top:-250px;	/* half main elements height*/
    left:0;
    width:100%;
}
#hoz {
    width:800px;
    margin-left:auto;
    margin-right:auto;
    height:420px;
    background:#ebf4fb;
    overflow:auto;		/* allow content to scroll inside element */
    text-align:left;
	
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
	
	background-image:url('bg.jpg');
	background-repeat:repeat;
}

h1 { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1.8em;
	line-height:1.2em;
	font-weight:bold;
}

#tablenowidth {
	border-spacing: 0px;
  	border-collapse:collapse;
	margin:0 auto;
	font-size:11px;
	line-height:17px;
	width:700px;
}

.imagedropshadow {
	padding:5px;
	border: solid 1px #EFEFEF;
	width:300px;
	height:200px;
	background-color:#FFFFFF;
}
a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}

a, a:hover { text-decoration: none; }

.spacer   { clear:both; height:1px;  }
.spacer5  { clear:both; height:5px;  }
.spacer10 { clear:both; height:10px; }
